0

jcenter上虽然能搜到0.13.1的包,但是在build.gradle中添加依赖后无法下载compile 'weex-project:weex_sdk:0.13.1@aar'
查看仓库目录只能在https://jcenter.bintray.com/c...目录下找到0.11.0及以下版本
这是否和sdk的groupId改为weex-project有关?目前IOS的0.13.0版本是可以下载的

5个回答

2

已采纳

你可以加下这个,可以暂时解决

repositories {
    maven { url "https://dl.bintray.com/alibabaweex/maven" }
}
1

是这个情况,你可以把项目clone下来手动依赖。

所以最高是0.11.0

0

解决了吗?你现在用的版本是多少?

0

jcenter上现在有0.13.1了,可还是无法下载,提示找不到

0

有解决这个问题吗

撰写答案

相似问题